html,body { margin: 0; padding: 0; }
body { font-family: Arial, Helvetica, Verdana,  sans-serif; font-size: 13px; text-align: center; background-color: #474747; color: #666; }
h1,h2 { margin: 0; padding: 0; }
a { text-decoration: none; outline: none; } /* remember to define focus styles! */
img { border: 0; }
.block { display: block; }
.inline { display: inline; }
.hidden { display: none; }
.left { float: left; }
.right { float: right; }
.center { margin-left: auto; margin-right: auto; text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { margin-left: auto; margin-right: auto; text-align: center; }
.hi { background-color: rgb(255, 255, 204); }
.sub { vertical-align: sub; }
.super { vertical-align: super; }
.middle { vertical-align: middle; }
.clearfix { display:inline-block; }
.clear { clear: both; }
.ciano { color: #207db8; }
.white { color: #FFFFFF; }
.red { color: red; }

.workspace { margin: 0 auto;  width: 980px; text-align: left; position: relative; }
#page { position: relative; }
#body { color: #474747; background-color: #e5e5e5; padding: 0px 0px 10px 0px;
 height: auto !important;
}
#body .workspace { width: 980px; clear: both; position: relative; }

/*
 * ===============
 * PUBLIC WEB SITE
 * ===============
 */

/* HEADER */
.site #header { top: 0; left: 0; overflow: hidden; margin: 0 auto; color: #FFFFFF; height: 276px; }
.site #header .workspace { padding-top: 8px; background: transparent url(../images/site/header.png) no-repeat; height: 276px; }
.site #header .button { /*font-style: italic;*/ }
.site #header a { color: #ffffff; }
.site #header .sections { float:left; width: 275px; height: 38px; background: transparent url(../images/buttons/sections.png) no-repeat; color: #FFFFFF;  padding-top: 10px; 
  font-family: 'Maven Pro', Arial, sans serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
  text-transform:uppercase; }
.site #header .sections a#login { margin-left: 47px; color: #515151; }
.site #header .sections a#dealers { margin-left: 25px; color: #515151; }
.home #header { height: 397px; }
.home #header .workspace { background: transparent url(../images/site/header-home.png) no-repeat; height: 397px; }

.site #header #splash { text-align: center; padding:0px 0px 0px 0px; }
.site #header .logo { float:left; width: 71px; padding-left: 20px} 


/*
 * ====
 * MENU
 * ====
 */
.site #menu { margin:0px; padding:0px; list-style:none; color:#fff; display:inline-block; float:left; z-index:1000; }
.site #menu a { color:#fff; text-decoration:none; }
.site #menu > li { background: transparent url(../images/menu/separator.png) no-repeat scroll 0 0; cursor:pointer; float:left; position:relative; padding: 8px 12px 0 12px; height: 35px; }
.site #menu > li.first { background: transparent none no-repeat scroll 0 0; }
.site #menu > li a:hover { color:#919191; }

#menu{
  font-family: 'Maven Pro', Arial, sans serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
  text-transform:uppercase;}


/*
 * =======
 * SUBMENU
 * =======
 */
.site #menu ul { padding:0px; margin:0px; display:block; display:inline; z-index:1000;}
.site #menu .menu-header { width: 100%; height: 100%; overflow: visible; text-align: center; }
.site #menu li ul { position:absolute; left: -25%; top: 30px; width: 150%; line-height: 16px; /* for IE */ display:none; }
.site #menu li:hover ul { display:block; }
.site #menu li ul li { display:block; width: 100%; line-height:16px; color:#0395CC; display:block; width: 100%; }
.site #menu li ul li:first-child { border-top: none; }
.site #menu li ul li.top {  background: transparent url(../images/menu/top.png) repeat-x; height: 10px; }
.site #menu li ul li.link { background: transparent url(../images/menu/middle.png) repeat; padding: 8px 0px 4px 0px; display: block; text-align: center; }
.site #menu li ul li.link a:hover { color: #919191; }
.site #menu li ul li.border { border-bottom: 1px dotted #fff; }
.site #menu li ul li.bottom { height: 4px; margin: -9px 0px 0px 0px; }
.site #menu li ul li.bottom img { width: 100%; height: 4px; }
.site #menu li ul li a { display:block; color:#FFF; padding: 0px 8px 0px 8px; }
.site #menu li ul li a:hover { color: #FFF; }

/*
 * ==========
 * BREADCRUMB
 * ==========
 */
.breadcrumb { font-size: 12px; color: #666; margin: 0px 0px 0px 0px; padding: 40px 0px 20px 0px; font-weight: normal; clear: both; z-index: 1;}
.breadcrumb a { color: #333; text-decoration:underline; }
.breadcrumb a:hover { color: #666; }
.breadcrumb a:visited { color: #999; }
.breadcrumb ul { list-style: none; display: inline; }
.breadcrumb li { display: inline; vertical-align: middle; list-style: none; text-align: left; padding: 0px 0px 0px 0px; display: inline; text-transform: lowercase; }

/*
 * ============
 * MAIN CONTENT
 * ============
 */
.site #main-content { float: left; width: 645px; margin:-22px 0px 0px 0px; background-color: #fafafa; }
.site #main-content .top { border: none; /*background: transparent url(../images/site/main-content-top.png) 50% top no-repeat; */color: #362b36; width: 645px;  clear: both; z-index: 0; height: 100px; }
.site #main-content .content { clear:both; padding: 20px 20px 20px 20px; z-index: 99; background: transparent none repeat-y; margin-top: -150px; font-family: Arial, Helvetica, Verdana,  sans-serif; font-size: 13px; color: #666;}
.site #main-content .content h1{ font-family: 'Maven Pro', Arial, sans serif;font-size: 25px;font-style: normal;font-weight: 700; color:#333333;}
.site #main-content .content h1.red{ font-family: 'Maven Pro', Arial, sans serif;font-size: 25px;font-style: normal;font-weight: 700; color:#c30b20;}
.site #main-content .content h1.green{ font-family: 'Maven Pro', Arial, sans serif;font-size: 25px;font-style: normal;font-weight: 700; color:#6aa613;}
.site #main-content .content h1.blue{ font-family: 'Maven Pro', Arial, sans serif;font-size: 25px;font-style: normal;font-weight: 700; color:#009ede;}
.site #main-content .content h1.orange{ font-family: 'Maven Pro', Arial, sans serif;font-size: 25px;font-style: normal;font-weight: 700; color:#ff7800;}


.site #main-content .bottom { border: none; /*background: transparent url(../images/site/main-content-bottom.png) 50% top no-repeat; height: 112px;*/color: #362b36; width: 645px; height: 50px; clear: both; }
.site #main-content .bottom a { color: #362b36; }
.site #main-content {
  -moz-box-shadow: 2px 2px 10px -2px #e5e5e5;
  -webkit-box-shadow: 2px 2px 10px -2px #e5e5e5;
  box-shadow: 2px 2px 10px -2px #e5e5e5;
}

/* NAVIGATION BAR */
.site #navigation { float: left; margin: -22px 0px 0px 0px; padding: 0px 0px 0px 10px; width: 325px; }
.site #navigation .banner { padding: 0px 0px 00px 0px; }
.site #navigation .box { position: relative; clear: both; padding: 0px 0px 0px 0px;
  -moz-box-shadow: 2px 2px 10px -2px #e5e5e5;
  -webkit-box-shadow: 2px 2px 10px -2px #e5e5e5;
  box-shadow: 2px 2px 10px -2px #e5e5e5;
}
.site #navigation .box .top { border: none; background: transparent url(../images/navigation/top.png) no-repeat; height: 22px; }
.site #navigation .box .content { border: none; background: transparent url(../images/navigation/content.png) 50% top repeat-y; color: #362b36; padding: 17px 17px 17px 17px; }
.site #navigation .box .content a { color: #362b36; }
.site #navigation .box .bottom { border: none; background: transparent url(../images/navigation/bottom.png) no-repeat; height: 22px; }

.site #navigation .menu { position: relative; clear: both; padding: 0px 0px 0px 0px;
  -moz-box-shadow: 2px 2px 10px -2px #e5e5e5;
  -webkit-box-shadow: 2px 2px 10px -2px #e5e5e5;
  box-shadow: 2px 2px 10px -2px #e5e5e5;
}
/*.site #navigation .menu .top { border: none; background: transparent url(../images/navigation/top.png) no-repeat; height: 22px; }*/
/*.site #navigation .menu .bottom { border: none; background: transparent url(../images/navigation/bottom.png) no-repeat; height: 22px; }*/
/*.site #navigation .menu .content { border: none; background: transparent url(../images/navigation/content.png) 50% top repeat-y; color: #362b36; padding: 17px 17px 17px 17px; }*/
.site #navigation .menu .top { border: none; background: #fff none no-repeat; height: 22px; }
.site #navigation .menu .bottom { border: none; background: #fff none no-repeat; height: 22px; }
.site #navigation .menu .content { border: none; background: #fff none 50% top repeat-y; color: #362b36; padding: 2px 17px 17px 17px; }
.site #navigation .menu .content h1{ font-family: 'Maven Pro', Arial, sans serif;font-size: 19px; font-style: normal; font-weight: 700; color:#9c9c9c; padding-left:10px; }

.site #navigation .menu .content h2 { margin: 0 auto; padding: 2px 0px 2px 0px; list-style: none; text-align: left; background-color:#b0b0b0; font-family: 'Maven Pro', Arial, sans serif;font-size: 13px; font-style: normal; font-weight: 700; padding:0px 10px; text-transform:uppercase;
color:#fff; margin-top:10px;}


.site #navigation .menu .content ul { 
	/*margin: 0 auto;*/ 
	list-style: none; 
	font-family: 'Maven Pro', Arial, sans serif; 
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 1em; 
	width:291px;  
	margin:0px;
	padding: 2px 0px 4px 0px;
	position:relative;
	
 }
.site #navigation .menu .content ul li {
	line-height: 1em; 
	position:relative;
	text-align: left;
	width:291px;
	padding-left:0px;
	border-bottom:1px dotted #999;
	display:block;
	}

.site #navigation .menu .content ul li a { color: #7b7b7b; display:block;padding:2px 0px 2px 20px; background:url('../images/bullets/arrow-pale.png') no-repeat 0px; }
.site #navigation .menu .content ul li a:hover { color: #474747;  background:#d3d3d3 url('../images/bullets/arrow-pale.png') no-repeat 0px ;padding:2px 0px 2px 20px; }
.site #navigation .menu .content ul li a.selected { color: #474747;  background:#d3d3d3 url('../images/bullets/arrow-pale.png') no-repeat 0px ;padding:2px 0px 2px 20px; }



/*
 * ======
 * FOOTER
 * ======
 */
#footer { top: 0; left: 0; overflow: hidden; margin: 0 auto; height: 100%; color: #FFFFFF; }
#footer .workspace { background: transparent url(../images/site/footer.png) repeat-y; height: 50px; text-align: center; padding-top:16px;
font-family: 'Maven Pro', Arial, sans serif; font-size: 14px;font-style: normal;font-weight: 500;line-height: 1em;/*text-transform:uppercase;*/
}
#footer ul { margin: 0 auto 0 -30px; list-style: none; text-align: center; display: inline; }
#footer li { display: inline; vertical-align: middle; list-style: none; text-align: left; border-left: 1px dotted; padding: 0 10px 0 10px; display: inline;}
#footer li.first { border-left: none; }

/*
 * =========
 * HOME PAGE
 * =========
 */
.home #body, .home #body-workspace { background-color: #EEE; }
.home #blocks { position: relative; clear: both; margin: -22px 0px 0px 0px; position: relative; height: 200px; }
.home #blocks .block { position: relative;float: left; /*font-style: italic; background: transparent url(../images/home/box.png) no-repeat;*/ 
width: 240px; height: 200px; overflow: hidden; }
.home #blocks .block h3, .home #blocks .block p { padding: 0px 10px 0px 10px; }
.home #blocks .block h3 { height: 15px; }
.home #blocks .block p { height: 133px; overflow: auto; }
.home #blocks .block div { /*text-align: center;*/ /*position: absolute;*/ /*margin: -12px 0px 0px 12px;*/ }
.home #blocks .block .intro{ position: relative; margin: 0; width: 215px; height: 120px; padding: 65px 10px 10px 15px; color: #333333;  text-align:left; font-size:14px; }

.home #blocks .block .intro_bott{
  position:absolute;
  bottom:0;
  color:#fff;
  font-family: 'Maven Pro', Arial, sans serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 900;
  line-height: 1.0;
  text-align:left;
  height: 20px;
  padding: 16px 10px 29px 4px;
  margin-left:5px;
  text-transform:uppercase;
  }
.home #blocks .block .intro_bott a{color:#fff;font-weight: 900;}
.home #blocks .block .intro_bott a:hover{color:#fff;font-weight: 900;}

.home #blocks #block1 { position: absolute; top: 0px; left: 0px;  }
.home #blocks #block2 { position: absolute; top: 0px; left: 246px;}
.home #blocks #block3 { position: absolute; top: 0px; left: 494px;}
.home #blocks #block4 { position: absolute; top: 0px; left: 740px;}
.home #boxes { clear: both; height: 360px; position: relative; padding-bottom: 20px; }
.home #box-news { width: 240px; height: 360px; float: left; padding: 0px 2px 0px 2px; margin-top: 15px; position: absolute; top: 0px; left: 0px;  }

.home #box-blog { width: 241px; height: 360px; float: left; padding: 0px 2px 0px 2px; margin-top: 15px; border-left: 1px dotted; position: absolute; top: 0px; left: 244px; }

.blog-likes{
	display: block;
	font-size: 11px;
	background-color: #EDEFF4;
	cursor: pointer;
	padding: 2px;
}

.blog-likes div{
	display: inline;
	padding-left: 4px;
	padding-right: 4px;
}

.blog-likes div span{
	color:#3B5998;
}

.home #box-news h2, .home #box-blog h2 { 
  margin: 0px; 
  color: #eeeeee; 
  background-color:#666666;
  padding: 0px 8px; }
  
 
.home #box-news h2 a, .home #box-blog h2 a{ 
  color: #eeeeee; 
  background-color:#666666; 
  font-family: 'Maven Pro', Arial, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  text-align:left;
  position: relative;
  text-transform:uppercase;
}
    
.home #box-blog img, .home #box-news img {padding-top: 5px; border: 0px;}

.home .news{ border-bottom: 1px dotted; color: #666; padding: 0px 10px 0px 10px;  font-size: 12px; width:225px; border-bottom:1px dotted #7b7b7b; height:auto; margin-left:0px; }
.home .news p { margin:0px; }

.home .blog{ border-bottom: 1px dotted; color: #666; padding: 0px 10px 0px 10px;  font-size: 12px; width:210px; border-bottom:1px dotted #7b7b7b; height:auto; margin-left:8px;}
.home .blog p { margin:0px; }

.home .news h3, .home .blog h3 { color: #333; font-family: 'Maven Pro', Arial, sans serif; font-size: 19px; font-style: normal; font-weight: 700; line-height: 14px;}

.blog{ border-bottom: 1px dotted; color: #666; padding: 0px 10px 0px 10px;  font-size: 12px; line-height:1em; width:224px; border-bottom:1px dotted #7b7b7b; height:auto; margin-left:8px; }
.blog p { line-height:14px; margin-top:4px; }


/*
.home #box-blog .blog { border-bottom: 1px dotted; color: #666; padding: 0px 10px 0px 10px;  font-size: 12px; line-height:1em; width:225px; border-bottom:1px dotted #7b7b7b; height:auto; margin-left:8px; }
.home #box-blog .blog  p { line-height:14px; margin-top:0px;margin:0px; }
.home #box-blog .blog  { line-height:14px; margin-top:0px;margin:0px; }
.home #box-blog .blog h2 { color: #333; font-family: 'Maven Pro', Arial, sans serif; font-size: 18px; font-style: normal; font-weight: 700; line-height: 14px;}*/

.site .home .news h2,  .site .home .blog h2 { color: #333; font-family: 'Maven Pro', Arial, sans serif; font-size: 18px; font-style: normal; font-weight: 700; line-height: 1em;}

.home #box-news .news h3, .home #box-blog .blog h3  {  margin: 0px;  color: #666666;  }
.home #box-news .news h3 a, .home #box-blog .blog h3 a  { 
  color: #333; 
  font-family: 'Maven Pro', Arial, sans serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  text-align:left;
  position: relative;
  display: block;
  margin-bottom: 5px;
  line-height: 18px;
  }

.home .news a, .home .blog a { color: #666; }

/*.home .news h3 a, 
.home .blog h3 a { color: #333; text-decoration: none;  font-family: 'Maven Pro', Arial, sans serif; font-size: 18px; font-style: normal; font-weight: 700; line-height: 1; }
*/

.home #box-prodotti { border-left: 1px dotted; width: 240px; height: 360px; padding: 0px 2px 0px 2px; float: left; overflow: hidden; 
color: #7b7b7b; margin-top: 15px; position: absolute; top: 0px; left: 490px;  }
.home #box-prodotti h2 {
  margin:0px; 
  color: #eeeeee; 
  background-color:#666666;
  padding: 3px 8px; 
  font-family: 'Maven Pro', Arial, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
  text-align:left;
  text-transform:uppercase; }


 
.home #box-prodotti a { 
  color: #333333;  
  font-family: 'Maven Pro', Arial, serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-align:left;
  position: relative;
  /*text-transform:uppercase;*/ 
  }





.home #box-prodotti a div { height: 40px; padding:5px 0px;border-bottom:1px dotted #333; margin-left:10px; width:210px; }
.home #box-prodotti img { vertical-align: middle; }




.home #box-right { width: 238px; height: 360px; padding: 0px 2px 0px 2px; float: left; overflow: hidden; border-left: 1px dotted; position: absolute; top: 0px; left: 736px; margin-top: 15px; }


.home #box-links { padding: 0px 0px 10px 0px;  }
.home #box-links h2 { margin: 0px 0px 10px 0px; }
.home #box-links h2, .site .home #box-links h3 { 
  padding: 3px 8px;
  color: #eeeeee; 
  background-color:#666666;
  font-family: 'Maven Pro', Arial, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
  text-align:left;
  position: relative;
  text-transform:uppercase; }


.home #box-community { padding: 10px 0px 20px 0px; }
.home #box-community h2, .site .home #box-community h2 {  
  padding: 3px 8px;
  color: #eeeeee; 
  background-color:#666666;
  font-family: 'Maven Pro', Arial, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
  text-align:left;
  position: relative;
  text-transform:uppercase; }
/*.home .button-links { width: 218px; height: 30px; background: transparent url(../images/buttons/links.png) no-repeat; color: #FFFFFF; font-weight: bold; padding: 13px 20px 0px 20px; margin: 0px 0px 0px 0px; }*/
.home .button-community { width: 213px; height: 81px; background: transparent url(../images/buttons/bkg_btn_community.png) no-repeat; color: #333333;  padding:22px 0px 0px 84px; margin: 10px 20px 0px 15px;  font-family: 'Maven Pro', Arial, serif;
  font-size: 17px;font-style: normal;font-weight: 700;line-height: 1em;text-transform:uppercase;}
.home .button-community a {  color: #333; padding: 10px 0px 0px 45px; }

.button-links { width: 218px; height: 30px; background: transparent url(../images/buttons/btn_grigiochiaro.png) no-repeat; color: #333; font-weight: bold; padding: 10px 20px 0px 10px; margin: 3px 0px 0px 15px; font-family: 'Maven Pro', Arial, serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
  text-transform:uppercase; }

/*
 * ============
 * PRODUCT PAGE
 * ============
 */
.site #main-content .content .boxes { margin: 8px 0px 8px -18px; clear: both; overflow: hidden; width: 645px; }
.site #main-content .content .boxes .box { float: left; overflow: hidden; width: 312px; }

.site #main-content .content .boxes .top { border: none; background-image: url(../images/site/template-2-top.png); background-repeat: no-repeat; height: 11px; width: 645px; }
.site #main-content .content .boxes .middle { border: none; background: transparent url(../images/site/template-2-middle.png) 50% top repeat-y; color: #362b36; overflow: hidden; width: 645px; }
.site #main-content .content .boxes .middle a { color: #362b36; }
.site #main-content .content .boxes .middle .box1 { padding: 4px; float:left; width: 304px; }
.site #main-content .content .boxes .middle .box2 { padding: 4px; float: left; width: 304px; margin-left: 21px; }
.site #main-content .content .boxes .middle .button-links { width: 218px; height: 30px; background: transparent url(../images/site/template-2-button.png) no-repeat; color: #FFFFFF; font-weight: bold; padding: 8px 0px 0px 0px; margin: 0px 0px 0px 0px; float: right; text-align: right; }
.site #main-content .content .boxes .middle .button-links div { padding: 0px 20px 0px 20px; }
.site #main-content .content .boxes .bottom { border: none; background-image: url(../images/site/template-2-bottom.png); background-repeat: no-repeat; height: 11px; width: 645px; }

/*
 * =========
 * NEWS/BLOG
 * =========
 */
/*.site #navigation_menu .middle ul { font-size: 14px; }*/
.site .news, .site .blog { padding: 10px 0px 10px 0px; }
.site .news .border, .site .blog .border { border-bottom: 1px black dotted; }
.site .news h3, .site .blog h3 { color: #474747; font-size: 13px; }
.site .news h3 a, .site .blog h3 a { color: #474747; font-size: 13px; }
.site .news .body, .site .blog .body { padding: 0px 0px 0px 0px; color: #7b7b7b; }
.site .news .more, .site .blog .more { float: right; padding: 0px 20px 4px 0px; color: #474747; }

.site .pagination { padding: 20px 0px 0px 0px; }
.site .pagination a { color: #7b7b7b; }
.site .pagination a:hover { color: #474747; }
.admin .pagination { list-style: none; padding: 4px 0px 2px 0px; font-size: 12px; height: 20px; border-top: 1px dotted #0A0A0A; border-bottom: 1px dotted #0A0A0A; }
.admin .pagination li.text { float: left; border-left: none; font-weight: bold; }
.admin .pagination li { list-style: none; float: left; padding: 0px 5px 0px 5px; border-left: 1px solid #0A0A0A; }
.admin .pagination li.first { border-left: none; }
.admin .pagination li.active { font-weight: bold; }
.admin .pagination a { text-decoration: underline; color: #7b7b7b; }
.admin .pagination a:hover { color: #474747; }

/*
 * =======
 * GATEWAY
 * =======
 */
.site .gw .products { padding: 4px 0px 120px 0px; }
.site .gw .parts { padding: 4px 0px 120px 0px; }
.site .gw .box { width: 72px; height: 85px; margin-top: 30px; float: left; position: relative; }
.site .gw .box img { margin-top: -6px; }
.site .gw .box h3 { clear: both; margin-top: -30px; text-align: center; }
.site .gw a { color: #000000; text-decoration: none; }
.site .gw .potenza { background: transparent url(../images/gw/products-potenza.png) no-repeat 0px 0px; }
.site .gw .backup { background: transparent url(../images/gw/products-backup.png) no-repeat 0px 0px; }
.site .gw .rete { background: transparent url(../images/gw/products-rete.png) no-repeat 0px 0px; }
.site .gw .cpu { background: transparent url(../images/gw/products-cpu.png) no-repeat 0px 0px; }
.site .gw .ram { background: transparent url(../images/gw/products-ram.png) no-repeat 0px 0px; }
.site .gw .hd { background: transparent url(../images/gw/products-hd.png) no-repeat 0px 0px; }
.site .gw .os { background: transparent url(../images/gw/products-os.png) no-repeat 0px 0px; }
.site .gw .durata { background: transparent url(../images/gw/products-durata.png) no-repeat 0px 0px; }
.site .gw .router { background: transparent url(../images/gw/products-router.png) no-repeat 0px 0px; }
.site .gw .server { background: transparent url(../images/gw/products-server.png) no-repeat 0px 0px; }
.site .gw .selected { background-position: -72px 0px; }

.site .gw table, table.dotted { border-top: 1px dotted #000000; border-right: none; border-bottom: none; border-left: none; width: 100%; color: #000000; font-weight: normal; }
.site .gw table tbody, table.dotted tbody { border-top: 1px dotted #000000; }
.site .gw table td, table.dotted td { border-left: 1px dotted #000000; border-bottom: 1px dotted #000000; border-top: none; border-right: none; padding: 4px 20px 4px 20px; }
.site .gw table td.first, table.dotted td.first { border-left: none; padding: 4px 4px 4px 4px; }
.site .gw table td.delete, table.dotted td.delete { border-left: none; border-bottom: 1px dotted #000000; border-top: none; border-right: none; width: 26px; height: 26px; }

.site #navigation .cart { position: relative; clear: both; padding: 0px 0px 20px 0px; }
.site #navigation .cart .top { border: none; background: transparent url(../images/gw/cart-top.png) no-repeat; height: 22px; }
.site #navigation .cart .content { border: none; background: transparent url(../images/gw/cart-content.png) 50% top repeat-y; color: #362b36; padding: 17px 17px 17px 17px; }
.site #navigation .cart .content h3 { font-size: 150%; font-weight: bold; font-style: oblique; }
.site #navigation .cart .content table, table.cart { border-top: 1px dotted #FFFFFF; border-right: none; border-bottom: none; border-left: none; width: 100%; color: #ffffff; font-weight: bold; font-style: italic; }
.site #navigation .cart .content table tbody, table.cart tbody { border-top: 1px dotted #FFFFFF; }
.site #navigation .cart .content table td, table.cart td { border-left: 1px dotted #FFFFFF; border-bottom: 1px dotted #FFFFFF; border-top: none; border-right: none; }
.site #navigation .cart .content table td.first, table.catrt td.first { border-left: none; }
.site #navigation .cart .content table td.delete, table.cart td.delete { border-left: none; border-bottom: 1px dotted #FFFFFF; border-top: none; border-right: none; width: 26px; height: 26px; }
.site #navigation .cart .bottom { border: none; background: transparent url(../images/gw/cart-bottom.png) no-repeat; height: 22px; }
.site #navigation .cart .actions { padding: 20px 0px 20px 0px; }

.button { outline: 0; padding: 4px 0px 4px 30px; cursor: pointer; position: relative; text-align: center; zoom: 1; color: #FFFFFF; display: block; font-weight: bold;
  text-decoration: none !important;
}
.button { outline: 0; padding: 4px 0px 2px 0px; cursor: pointer; position: relative; zoom: 1; color: #FFFFFF; width: 157px; height: 28px; background: transparent url(../images/buttons/button.png) no-repeat; display: block;
  text-decoration: none !important;
}
.icon-save { background: transparent url(../images/icons/ui-icon-save.png) no-repeat; width: 26px; height: 26px; display: block; margin: 0px; padding: 0px 6px 0px 0px; float: right; }
.icon-buy { background: transparent url(../images/icons/ui-icon-buy.png) no-repeat; width: 26px; height: 26px; display: block; margin: 0px; padding: 0px 6px 0px 0px; float: right; }
.icon-delete { background: transparent url(../images/icons/ui-icon-delete.png) no-repeat; width: 26px; height: 26px; display: block; margin: 0px; padding: 0px 6px 0px 0px; float: right; }
.icon { margin: -3px 0px 0px 0px; }
.text-button { background: transparent url(../images/buttons/button.png) no-repeat; color: #FFFFFF; text-decoration: none; text-align: center; min-width: 157px; min-height: 28px; padding: 2px 4px 0px 0px; font-size: 14px; font-weight: bold; }


/*
 * ==============
 * GENERIC MARKUP
 * ==============
 */
.generic {}
.generic li { list-style-image: url('../images/bullets/generic.png'); }
.paragraph { clear: both; overflow: hidden; margin: 0px; }
.paragraph h2 { padding: 15px 0px 15px 0px; font-size: 24px; }
.site .paragraph a { color: #022828; }
.site .paragraph a:hover { color: #FF0000; }
.site .paragraph a:visited { color: #7F8597; }

.listatit_rossa { background-color:#c30b20; color:#fff; font-size:20px; font-family: 'Maven Pro', Arial, serif; font-weight:500; list-style:none; padding:2px;}
.listatit_azz{ background-color:#009ede; color:#fff; font-size:20px; font-family: 'Maven Pro', Arial, serif; font-weight:500; padding:2px;list-style:none; }
.listatit_verde{ background-color:#6aa613; color:#fff; font-size:20px; font-family: 'Maven Pro', Arial, serif; font-weight:500;  padding:2px; list-style:none;}
.listatit_grigio{ background-color:#333333; color:#fff; font-size:20px; font-family: 'Maven Pro', Arial, serif; font-weight:500;  padding:2px; list-style:none;}

/*
 * ============
 * AREA CLIENTE
 * ============
 */
.admin #body { background-color: #e5e5e5; }
.admin #admin-menu { position: absolute; top:-33px; left:17px; background: transparent url(../images/admin/menu.png); width:950px; height:111px; color:#ffffff; }
.admin #admin-menu .main-menu { float: right; width: auto; }

.admin #admin-menu .menu-header { position: absolute; left: 4px; top: 6px; font-size: 14px; padding: 0px; margin: 0px; }
.admin #admin-menu .menu-header ul { margin: 0 auto; list-style-type: none; text-align: center; color: #FFFFFF; float: left; background-color: #0e67cb;}
.admin #admin-menu .menu-header li { list-style: none; float: left; background: #0e67cb url(../images/admin/separator.png) no-repeat; height: 24px;  padding: 0px 8px 0px 8px; }
.admin #admin-menu .menu-header li.first { list-style: none; background: #0e67cb url(../images/admin/left.png) no-repeat; }
.admin #admin-menu .menu-header li.last { list-style: none; background: transparent url(../images/admin/right.png) no-repeat; width: 10px; }
.admin #admin-menu .menu-header a { text-decoration: none; color: #FFFFFF; }
.admin #admin-menu .menu-header a:hover { text-decoration: underline; }
.admin #admin-menu .menu-header li.selected a { text-decoration: underline; }

.admin #admin-menu .menu-list { position: absolute; top: 22px; left: -30px; font-size: 16px; font-weight: bold; color: #474747; }
.admin #admin-menu .menu-list li { list-style: none; float: left; padding: 0px 0px 0px 0px; position: relative; font-size: 16px; font-weight: bold; color: #474747; border-left: 1px solid #474747; height: 22px; top: 1px; }
.admin #admin-menu .menu-list li.prodotti { border-left: none; }
.admin #admin-menu .menu-list li.first { border-left: none; }
.admin #admin-menu .menu-list li.selected { text-decoration: underline; }

.admin #admin-menu .menu-sublist { position: absolute; left: 4px; top: 80px; width: 100%; line-height: 16px; font-weight: bold; }
.admin #admin-menu .menu-sublist ul { margin: 0px 0px 0px 0px; float: right; width: 100%; line-height: 16px; font-weight: bold; /* for IE */ display:none; }
.admin #admin-menu .menu-sublist ul li { display:block; line-height:16px; color:#0395CC; display:block; float: left; border-left: 1px solid white; }
.admin #admin-menu .menu-sublist ul li:first-child { border-left: none; }
.admin #admin-menu .menu-sublist ul li a { display:block; color:#FFF; padding: 0px 8px 0px 8px; font-size: 16px; }
.admin #admin-menu .menu-sublist ul li a:hover { color: #FFF; }
.admin #admin-menu .menu-sublist a:hover { text-decoration: underline; }
.admin #admin-menu .menu-sublist .selected a { text-decoration: underline; }

.admin #header { height: 102px; }
.admin #admin-content { background-color: #efefef; }
.admin #admin-content .top { background: transparent url(../images/admin/top.png) no-repeat; font-weight: normal; color: #ffffff; outline: none; width: 980px; height: 110px;  margin-top: -45px; padding: 0px 0px 20px 0px; }
.admin #admin-content .bottom { background: transparent url(../images/admin/bottom.png) no-repeat; font-weight: normal; color: #333333; outline: none; width: 980px; height: 107px; }

.admin .content { overflow: hidden; padding: 0px 20px 0px 20px; width: 940px; height: auto; background-color: #efefef; }
.admin #back { position: absolute; background: transparent url(../images/admin/button-torna-al-sito.png); top: 8px; left: 640px; width: 217px; height: 40px; }
.admin #logout { position: absolute; background: transparent url(../images/admin/button-logout.png); top: 8px; left: 858px; width: 124px; height: 40px; }
.admin #profile { position: absolute; top: 14px; left: 20px; font-style: italic; }

.admin #admin-content .list-description { padding: 0; margin: 0; font-weight: normal; list-style: none; }
.admin #admin-content .list-description li { padding: 0; margin: 0; font-weight: normal; list-style: none; }
.admin #admin-content .list-description li ul { padding: 2px 0px 2px 0px; margin: 0; font-weight: normal; list-style: none; }
.admin #admin-content .list-description li ul li { padding: 0; margin: 0; font-weight: normal; list-style: none; }
.admin #admin-content .list-description a.edit { width: 18px; height: 19px; padding-left: 19px; margin-left: 10px; background: transparent url(../images/edit.png) no-repeat; display: inline; }
.admin .padding { padding: 1px; }

.admin #admin-content .content-description { padding-bottom: 20px; overflow: hidden; }
.adimn .content-description h3 {}
.admin #admin-content .content-description .image { width: 307px; }
.admin #admin-content .content-description .description {  width: 604px; padding-left: 0px 20px 0px 20px; }
.admin #admin-content .content-description .description h4 { font-weight: bold; }
.admin #admin-content .content-description .menu { padding: 10px 0px 10px 10px; width: 325px; }

.admin #admin-content .content-description .menu .top { border: none; background: transparent url(../images/navigation/top.png) no-repeat; height: 0px; width: 325px; }
.admin #admin-content .content-description .menu .content { border: none; background: transparent url(../images/navigation/content.png) 50% top repeat-y; color: #362b36; padding: 17px 17px 17px 17px; width: 291px; }
.admin #admin-content .content-description .menu .content a { color: #362b36; }
.admin #admin-content .content-description .menu .content { border: none; background: #fff none 50% top repeat-y; color: #362b36; padding: 17px 17px 17px 17px; }
.admin #admin-content .content-description .menu .content div { margin: 0 auto; padding: 5px 0px 5px 0px; list-style: none; font-size: 18px; font-weight: bold; text-align: left; }
.admin #admin-content .content-description .menu .content ul { margin: 0 auto; list-style: none; font-size: 12px; font-weight: normal; }
.admin #admin-content .content-description .menu .content ul li { text-align: left; /*list-style-image: url('../images/bullets/generic-pale.png'); */ margin-left: -18px; list-style-type:circle; }
.admin #admin-content .content-description .menu .content ul li a { color: #7b7b7b; }
.admin #admin-content .content-description .menu .content ul li a:hover { color: #474747; }
.admin #admin-content .content-description .menu .bottom { border: none; background: transparent url(../images/navigation/bottom.png) no-repeat; height: 22px; width: 325px; }

.tooltip { display:none; background-color:#fff; border:1px solid #cc9; padding:3px; font-size:13px;
 -moz-box-shadow: 2px 2px 11px #666;
 -webkit-box-shadow: 2px 2px 11px #666;
 box-shadow: 2px 2px 11px #666;
 width: 550px;
 text-align: left;
}

.form-row { clear: both;  padding-top: 2px;  padding-bottom: 2px; }
.form-row label { width: 200px; float: left; }

hr { border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
text-align: left;}

.text_carousel_bg {
    background-color: #000000;
    height: 25px;
    width: 99%;
    margin-top: 306px;
    position: absolute;
    left: 1px;
    top: 10px;
    padding: 0px;
    z-index: 1;
    opacity:0.3;
    filter:alpha(opacity=30);
} 



